
Ryzom - Bug # 622

Status: Closed Priority: Normal
Author: CrazyLapinou Category: Build
Created: 06/17/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: CMake: Initial build type configuration always gets decoration.
Description

History
#1 - 09/03/2009 03:19 pm - sfb
- Target version changed from Version 0.7.0 to 0.8.0

This is going to take some time to figure out...

#2 - 10/21/2009 08:00 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1847.

#3 - 03/05/2010 05:25 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:43 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (0.8.0)

#5 - 09/30/2010 02:47 pm - kervala
- Assignee set to sfb
- Target version set to Version 0.7.0
